# Ansible

This repo is for automating the installation of simple things

# Please remember how to run this
1. ./run_docker.sh
2. sudo ./playbook.sh

* ansible-vault encrypt/decrypt <file>

## TODOs
- [x] Add encrypted ssh keys
- [x] Run stow
- [ ] Remember what else to do
